
@font-face {
  font-family: 'Sarabun-Regular';
  src: url('font/Sarabun-Regular.ttf') format('ttf');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "Prompt", sans-serif;
  background-color: white;
  font-size: 1rem;
  margin: 0;
  padding: 0;
  /* min-height: 100vh; */
  min-height: calc(100vh - 70px);
}

.inputBox {
  border-color: #6c757d;
}

.form-control:focus {
  border: 2px solid #5511F8;
}

.register-form {
  max-width: 900px;
  margin: 0 auto;
}

.nav-link.active {
  color:#5511F8 !important;
}

.col-form-label {
  text-align: end;
}

.navbar {
  padding: 0 !important;
  font-family: 'Sarabun-Regular', sans-serif;
  /* background-color: #dedede !important; */
  font-size: 1rem;
  background-color: white !important;
  margin-bottom: 2rem;
  /* box-shadow: rgba(149, 157, 165, 0.2) 0px 0px 10px 0px; */
  box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
}

footer {
  height: 50px;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  margin-top: 20px;
}

footer small {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 10px 0;
}

.line {
  border-top: 1px solid black;
}

.dropdown-item {
  padding: 10px 15px;
}

.form-check-input {
  border-color: #bea8d8;
}